CREATE TABLE VS4TOpportunity
	(
	TOTNTARNCode nvarchar(30) NOT NULL,
	TOTNLn int NOT NULL,
	TOTNType smallint NULL,
	TOTNDescription nvarchar(255) NULL,
	TOTNTPdtCode nvarchar(30) NULL,
	TOTNTARSAlias nvarchar(255) NULL,
	TOTNProspectDate datetime NULL,
	TOTNFirstQuoteDate datetime NULL,
	TOTNFirstOrderDate datetime NULL,
	TOTNOrderStatus smallint NULL,
	TOTNJobDate datetime NULL,
	TOTNJobCloseDate datetime NULL,
	TOTNActiveDate datetime NULL,
	TOTNFlag1 smallint NULL,
	TOTNFlag2 smallint NULL,
	TOTNFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TOpportunity ADD CONSTRAINT
	PK_VS4TOpportunity PRIMARY KEY CLUSTERED 
	(
	TOTNTARNCode,
	TOTNLn
	) ON [PRIMARY]

GO
